QGIS Application - Bug report #8658
Startup Windows 7 Runtime error
2013-09-24 09:56 AM - Fabio Giacomazzi

Status: Closed
Priority: Normal
Assignee:

Category:

Affected QGIS version:2.0.1 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 17388

Description

Windows 7 64bit
Qgis 2.0.1
Show error then start normally

. ! Runtime Errar!

Prograrm: CAPROGRA~1NQGISDU~1\bin\qgis-bin.exe

RiB034

An application has made an atternpt to load the C runtime library
incorrectly.

Please contact the application's support team for more information.

Related issues:
Duplicates QGIS Application - Bug report # 8629: QGIS Dufour 2.0.1 32 or 64 c... Closed 2013-09-18

History

#1 - 2013-09-24 12:26 PM - Jiirgen Fischer
- Resolution set to duplicate

duplicate of #8629

#2 - 2013-09-24 12:26 PM - Jiirgen Fischer

- Status changed from Open to Closed
